profile=The ontology in the ontology document shall satisfy the OWL2 DL profile. Violations are: %s
consistent=The ontology in the ontology document shall be Consistent. Violations are: %s
satisfiable=OWL Class %s declared in the ontology document should be satisfiable. Violations are: %s
oops=OOPS found some problems. Violations are: %s
oopsError=OOPS error. The service may be under maintenance.